Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::Unit_2_0_1::MetaData Struct Reference

Unit metadata More...

`import"Unit.idl";`

## Public Attributes
boolean | hasOrientationSensor
| `true` if a tilt sensor is present
vector< Orientation > | supportedDisplayOrientations
| Supported display orientations.

## Detailed Description

Unit metadata

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Unit.idl